@charset "utf-8";
/* CSS Document */


/* Theme Information
--------------------------------------------------------------------------------
Name: Mundus
Description: Business & Portfolio Theme
Version: 1.0
Author: Alina Rusu
Author URI: http://www.ixtendo.com
-------------------------------------------------------------------------------- */


/* Mundus Shortcode Styles
-------------------------------------------------------------------------------- 
TABLE OF CONTENTS

1 Buttons
	1.1 Large Button
	1.2 Generic Button
	1.3 Simple Button
2 Dropcaps 
3 Highlights
4 Quote & Blockquote
5 Computer Code
6 Lists
	6.1 Unordered 
	6.2 Ordered
	6.3 Thumbnail
7 Text Columns
8 Images
9 Tables
10 Notification Boxes
11 Tabs
12 Toggle & Accordion
13 Dividers
-------------------------------------------------------------------------------- */


/* 1 Buttons
-------------------------------------------------------------------------------- */

/* 1.1 Large Button
-------------------------------------------------------------------------------- */
.large-button-wrap {
	display: inline-block;
	background: url(../images/large-btn-shadow.png) no-repeat center bottom;
	padding: 0 10px 5px;	
	margin-bottom: 20px;	
}

.large-button-wrap-2 { /* for rounded corners in IE9 */
	overflow: hidden; 
	border-radius: 5px;
}

a.large-button {
	display: inline-block;
	padding: 1px;
	border-radius: 5px;
	font: 400 22px "Terminal Dosis", sans-serif;	
	color: #fff !important;
	text-decoration: none !important;
	text-shadow: 0 1px rgba(0,0,0,0.4);
}

a.large-button span {
	display: inline-block;	
}

a.large-button span.inner {
	border-radius: 5px;
	padding: 12px 40px;
}

a.large-button span.text {
	background: url(../images/large-btn-arrow-right.png) no-repeat right 8px;
	padding-right: 23px;
}

/* Large Button Colors */

a.large-button.red {
	background: #e62918; /* Old browsers */
	background: -moz-linear-gradient(top,  #e62918 0%, #ad0b06 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e62918), color-stop(100%,#ad0b06)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e62918 0%,#ad0b06 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e62918 0%,#ad0b06 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e62918 0%,#ad0b06 100%); /* IE10+ */
	background: linear-gradient(top,  #e62918 0%,#ad0b06 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e62918', endColorstr='#ad0b06',GradientType=0 ); /* IE6-9 */
}

a.large-button.red:link span.inner, a.large-button.red:visited span.inner {
	box-shadow: 0 1px #f15e40 inset;
	-webkit-box-shadow: 0 1px #f15e40 inset;
	
	background: #e7442f; /* Old browsers */
	background: -moz-linear-gradient(top,  #e7442f 0%, #cc2117 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e7442f), color-stop(100%,#cc2117)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e7442f 0%,#cc2117 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e7442f 0%,#cc2117 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e7442f 0%,#cc2117 100%); /* IE10+ */
	background: linear-gradient(top,  #e7442f 0%,#cc2117 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7442f', endColorstr='#cc2117',GradientType=0 ); /* IE6-9 */
}

a.large-button.red:hover span.inner, a.large-button.red:active span.inner {
	background: #cc2117; /* Old browsers */
	background: -moz-linear-gradient(top,  #cc2117 0%, #e7442f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc2117), color-stop(100%,#e7442f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cc2117 0%,#e7442f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cc2117 0%,#e7442f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cc2117 0%,#e7442f 100%); /* IE10+ */
	background: linear-gradient(top,  #cc2117 0%,#e7442f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc2117', endColorstr='#e7442f',GradientType=0 ); /* IE6-9 */
}

/* 1.2 Generic Button
-------------------------------------------------------------------------------- */
a.generic-button:link, a.generic-button:visited { 
	display: inline-block;
	line-height: normal;
	margin-bottom: 20px;
	color: #7a7a7a;
	text-decoration: none;
	box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	border-radius: 3px;
	overflow: hidden; /* for rounded corners in IE9 */
}

a.generic-button span {
	display: block;	
}

a.generic-button span.inner {
	overflow: hidden;
	border-radius: 3px;
	box-shadow: 0 1px rgba(255,255,255,0.75) inset, 1px 0 rgba(255,255,255,0.75) inset, 0 -1px rgba(255,255,255,0.75) inset, -1px 0 rgba(255,255,255,0.75) inset;
	-webkit-box-shadow: 0 1px rgba(255,255,255,0.75) inset, 1px 0 rgba(255,255,255,0.75) inset, 0 -1px rgba(255,255,255,0.75) inset, -1px 0 rgba(255,255,255,0.75) inset;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f3f3f3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%); /* IE10+ */
	background: linear-gradient(top,  #ffffff 0%,#f3f3f3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f3f3f3',GradientType=0 ); /* IE6-9 */
}

a.generic-button span.text {
	float: left;
	padding: 8px 15px;
}

a.generic-button span.arrow-wrap {
	float: right;
	padding: 11px 11px 10px 11px;
	border-left: 1px solid rgba(0,0,0,0.1);
	box-shadow: 0 1px rgba(255,255,255,0.25) inset, 1px 0 rgba(255,255,255,0.25) inset, 0 -1px rgba(255,255,255,0.25) inset, -1px 0 rgba(255,255,255,0.25) inset;
	-webkit-box-shadow: 0 1px rgba(255,255,255,0.25) inset, 1px 0 rgba(255,255,255,0.25) inset, 0 -1px rgba(255,255,255,0.25) inset, -1px 0 rgba(255,255,255,0.25) inset;	
	background: #f7f7f7; /* Old browsers */
	background: -moz-linear-gradient(top,  #f7f7f7 0%, #d9d9d9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#d9d9d9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f7f7f7 0%,#d9d9d9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f7f7f7 0%,#d9d9d9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f7f7f7 0%,#d9d9d9 100%); /* IE10+ */
	background: linear-gradient(top,  #f7f7f7 0%,#d9d9d9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#d9d9d9',GradientType=0 ); /* IE6-9 */
}
	
a.generic-button span.arrow { 
	background: url(../images/generic-btn-arrow-right.png) no-repeat left top;
	width: 5px;
	height: 10px;
}

/* 1.3 Simple Button
-------------------------------------------------------------------------------- */
.button {
	display: inline-block;	
	cursor: pointer;
	line-height: normal;
	margin: 0 10px 20px 0;
	border-radius: 3px;
	color: #fff !important;
	text-decoration: none !important;
	text-shadow: 0 1px rgba(0,0,0,0.2);
	box-shadow: 0 1px 3px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.4);
	overflow: hidden; /* for rounded corners in IE9 */
}

.button span {
	display: inline-block;	
}

.button span.inner {
	padding: 1px;
	border-radius: 3px;
}

.button span.text {
	padding: 7px 15px;
	border-radius: 3px;
}

/* Simple Button Colors */

/* Red */

.button.red span.inner {
	background: #e62918; /* Old browsers */
	background: -moz-linear-gradient(top,  #e62918 0%, #ad0b06 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e62918), color-stop(100%,#ad0b06)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e62918 0%,#ad0b06 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e62918 0%,#ad0b06 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e62918 0%,#ad0b06 100%); /* IE10+ */
	background: linear-gradient(top,  #e62918 0%,#ad0b06 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e62918', endColorstr='#ad0b06',GradientType=0 ); /* IE6-9 */	
}

.button.red span.text {
	box-shadow: 0 1px #f15e40 inset;
	-webkit-box-shadow: 0 1px #f15e40 inset;
	
	background: #e6432e; /* Old browsers */
	background: -moz-linear-gradient(top,  #e6432e 0%, #cd2218 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6432e), color-stop(100%,#cd2218)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e6432e 0%,#cd2218 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e6432e 0%,#cd2218 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e6432e 0%,#cd2218 100%); /* IE10+ */
	background: linear-gradient(top,  #e6432e 0%,#cd2218 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6432e', endColorstr='#cd2218',GradientType=0 ); /* IE6-9 */
}

.button.red:hover span.text {
	background: #cd2218; /* Old browsers */
	background: -moz-linear-gradient(top,  #cd2218 0%, #e6432e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cd2218), color-stop(100%,#e6432e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cd2218 0%,#e6432e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cd2218 0%,#e6432e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cd2218 0%,#e6432e 100%); /* IE10+ */
	background: linear-gradient(top,  #cd2218 0%,#e6432e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cd2218', endColorstr='#e6432e',GradientType=0 ); /* IE6-9 */
}

/* Gray */

.button.gray {
	color: #474747 !important;
	text-shadow: 0 1px rgba(255,255,255,0.4);
	box-shadow: 0 1px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.2);
}

.button.gray span.inner {
	background: #bfbfbf; /* Old browsers */
	background: -moz-linear-gradient(top,  #bfbfbf 0%, #a6a6a6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bfbfbf), color-stop(100%,#a6a6a6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #bfbfbf 0%,#a6a6a6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #bfbfbf 0%,#a6a6a6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #bfbfbf 0%,#a6a6a6 100%); /* IE10+ */
	background: linear-gradient(top,  #bfbfbf 0%,#a6a6a6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfbfbf', endColorstr='#a6a6a6',GradientType=0 ); /* IE6-9 */	
}

.button.gray span.text {
	box-shadow: 0 1px #ebebeb inset;
	-webkit-box-shadow: 0 1px #ebebeb inset;
	background: #dcdcdc; /* Old browsers */
	background: -moz-linear-gradient(top,  #dcdcdc 0%, #bcbcbc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dcdcdc), color-stop(100%,#bcbcbc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #dcdcdc 0%,#bcbcbc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #dcdcdc 0%,#bcbcbc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #dcdcdc 0%,#bcbcbc 100%); /* IE10+ */
	background: linear-gradient(top,  #dcdcdc 0%,#bcbcbc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcdcdc', endColorstr='#bcbcbc',GradientType=0 ); /* IE6-9 */
}

.button.gray:hover span.text {
	background: #bcbcbc; /* Old browsers */
	background: -moz-linear-gradient(top,  #bcbcbc 0%, #dcdcdc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bcbcbc), color-stop(100%,#dcdcdc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #bcbcbc 0%,#dcdcdc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #bcbcbc 0%,#dcdcdc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #bcbcbc 0%,#dcdcdc 100%); /* IE10+ */
	background: linear-gradient(top,  #bcbcbc 0%,#dcdcdc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bcbcbc', endColorstr='#dcdcdc',GradientType=0 ); /* IE6-9 */
}

/* Black */

.button.black {
	text-shadow: 0 1px rgba(0,0,0,0.4);
}

.button.black span.inner {
	background: #434343; /* Old browsers */
	background: -moz-linear-gradient(top,  #434343 0%, #111111 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#434343), color-stop(100%,#111111)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #434343 0%,#111111 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #434343 0%,#111111 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #434343 0%,#111111 100%); /* IE10+ */
	background: linear-gradient(top,  #434343 0%,#111111 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#434343', endColorstr='#111111',GradientType=0 ); /* IE6-9 */
}

.button.black span.text {
	box-shadow: 0 1px #848484 inset;
	-webkit-box-shadow: 0 1px #848484 inset;
	
	background: #5e5e5e; /* Old browsers */
	background: -moz-linear-gradient(top,  #5e5e5e 0%, #2f2f2f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5e5e5e), color-stop(100%,#2f2f2f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #5e5e5e 0%,#2f2f2f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #5e5e5e 0%,#2f2f2f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #5e5e5e 0%,#2f2f2f 100%); /* IE10+ */
	background: linear-gradient(top,  #5e5e5e 0%,#2f2f2f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e5e5e', endColorstr='#2f2f2f',GradientType=0 ); /* IE6-9 */
}

.button.black:hover span.text {
	background: #2f2f2f; /* Old browsers */
	background: -moz-linear-gradient(top,  #2f2f2f 0%, #5e5e5e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2f2f2f), color-stop(100%,#5e5e5e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2f2f2f 0%,#5e5e5e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2f2f2f 0%,#5e5e5e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2f2f2f 0%,#5e5e5e 100%); /* IE10+ */
	background: linear-gradient(top,  #2f2f2f 0%,#5e5e5e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f2f2f', endColorstr='#5e5e5e',GradientType=0 ); /* IE6-9 */
}

/* Green */

.button.green span.inner {
	background: #74c029; /* Old browsers */
	background: -moz-linear-gradient(top,  #74c029 0%, #1b440b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#74c029), color-stop(100%,#1b440b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #74c029 0%,#1b440b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #74c029 0%,#1b440b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #74c029 0%,#1b440b 100%); /* IE10+ */
	background: linear-gradient(top,  #74c029 0%,#1b440b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#74c029', endColorstr='#1b440b',GradientType=0 ); /* IE6-9 */
}

.button.green span.text {
	box-shadow: 0 1px #b5d65e inset;
	-webkit-box-shadow: 0 1px #b5d65e inset;
	
	background: #83ba43; /* Old browsers */
	background: -moz-linear-gradient(top,  #83ba43 0%, #427722 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#83ba43), color-stop(100%,#427722)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #83ba43 0%,#427722 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #83ba43 0%,#427722 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #83ba43 0%,#427722 100%); /* IE10+ */
	background: linear-gradient(top,  #83ba43 0%,#427722 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#83ba43', endColorstr='#427722',GradientType=0 ); /* IE6-9 */
}

.button.green:hover span.text {
	background: #427722; /* Old browsers */
	background: -moz-linear-gradient(top,  #427722 0%, #83ba43 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#427722), color-stop(100%,#83ba43)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #427722 0%,#83ba43 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #427722 0%,#83ba43 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #427722 0%,#83ba43 100%); /* IE10+ */
	background: linear-gradient(top,  #427722 0%,#83ba43 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#427722', endColorstr='#83ba43',GradientType=0 ); /* IE6-9 */
}

/* Blue */

.button.blue span.inner {
	background: #0dbec5; /* Old browsers */
	background: -moz-linear-gradient(top,  #0dbec5 0%, #043f51 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0dbec5), color-stop(100%,#043f51)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0dbec5 0%,#043f51 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0dbec5 0%,#043f51 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0dbec5 0%,#043f51 100%); /* IE10+ */
	background: linear-gradient(top,  #0dbec5 0%,#043f51 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0dbec5', endColorstr='#043f51',GradientType=0 ); /* IE6-9 */
}

.button.blue span.text {
	box-shadow: 0 1px #27d4da inset;
	-webkit-box-shadow: 0 1px #27d4da inset;
	
	background: #1db7c1; /* Old browsers */
	background: -moz-linear-gradient(top,  #1db7c1 0%, #0f7284 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1db7c1), color-stop(100%,#0f7284)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1db7c1 0%,#0f7284 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1db7c1 0%,#0f7284 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1db7c1 0%,#0f7284 100%); /* IE10+ */
	background: linear-gradient(top,  #1db7c1 0%,#0f7284 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1db7c1', endColorstr='#0f7284',GradientType=0 ); /* IE6-9 */
}

.button.blue:hover span.text {
	background: #0f7284; /* Old browsers */
	background: -moz-linear-gradient(top,  #0f7284 0%, #1db7c1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0f7284), color-stop(100%,#1db7c1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0f7284 0%,#1db7c1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0f7284 0%,#1db7c1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0f7284 0%,#1db7c1 100%); /* IE10+ */
	background: linear-gradient(top,  #0f7284 0%,#1db7c1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f7284', endColorstr='#1db7c1',GradientType=0 ); /* IE6-9 */
}

/* Orange */

.button.orange span.inner {
	background: #f1b000; /* Old browsers */
	background: -moz-linear-gradient(top,  #f1b000 0%, #d12700 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1b000), color-stop(100%,#d12700)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f1b000 0%,#d12700 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f1b000 0%,#d12700 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f1b000 0%,#d12700 100%); /* IE10+ */
	background: linear-gradient(top,  #f1b000 0%,#d12700 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1b000', endColorstr='#d12700',GradientType=0 ); /* IE6-9 */
}

.button.orange span.text {
	box-shadow: 0 1px #f7cb00 inset;
	-webkit-box-shadow: 0 1px #f7cb00 inset;
	
	background: #f1a800; /* Old browsers */
	background: -moz-linear-gradient(top,  #f1a800 0%, #e55500 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1a800), color-stop(100%,#e55500)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f1a800 0%,#e55500 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f1a800 0%,#e55500 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f1a800 0%,#e55500 100%); /* IE10+ */
	background: linear-gradient(top,  #f1a800 0%,#e55500 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1a800', endColorstr='#e55500',GradientType=0 ); /* IE6-9 */
}

.button.orange:hover span.text {
	background: #e55500; /* Old browsers */
	background: -moz-linear-gradient(top,  #e55500 0%, #f1a800 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e55500), color-stop(100%,#f1a800)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e55500 0%,#f1a800 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e55500 0%,#f1a800 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e55500 0%,#f1a800 100%); /* IE10+ */
	background: linear-gradient(top,  #e55500 0%,#f1a800 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e55500', endColorstr='#f1a800',GradientType=0 ); /* IE6-9 */
}

/* Bordeaux */

.button.bordeaux span.inner {
	background: #c0346c; /* Old browsers */
	background: -moz-linear-gradient(top,  #c0346c 0%, #440d19 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c0346c), color-stop(100%,#440d19)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #c0346c 0%,#440d19 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #c0346c 0%,#440d19 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c0346c 0%,#440d19 100%); /* IE10+ */
	background: linear-gradient(top,  #c0346c 0%,#440d19 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0346c', endColorstr='#440d19',GradientType=0 ); /* IE6-9 */
}

.button.bordeaux span.text {
	box-shadow: 0 1px #d671b0 inset;
	-webkit-box-shadow: 0 1px #d671b0 inset;
	
	background: #ba517e; /* Old browsers */
	background: -moz-linear-gradient(top,  #ba517e 0%, #77283f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ba517e), color-stop(100%,#77283f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ba517e 0%,#77283f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ba517e 0%,#77283f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ba517e 0%,#77283f 100%); /* IE10+ */
	background: linear-gradient(top,  #ba517e 0%,#77283f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba517e', endColorstr='#77283f',GradientType=0 ); /* IE6-9 */
}

.button.bordeaux:hover span.text {
	background: #77283f; /* Old browsers */
	background: -moz-linear-gradient(top,  #77283f 0%, #ba517e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#77283f), color-stop(100%,#ba517e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #77283f 0%,#ba517e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #77283f 0%,#ba517e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #77283f 0%,#ba517e 100%); /* IE10+ */
	background: linear-gradient(top,  #77283f 0%,#ba517e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#77283f', endColorstr='#ba517e',GradientType=0 ); /* IE6-9 */
}

/* Pink */

.button.pink span.inner {
	background: #da8684; /* Old browsers */
	background: -moz-linear-gradient(top,  #da8684 0%, #8c1e1e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#da8684), color-stop(100%,#8c1e1e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #da8684 0%,#8c1e1e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #da8684 0%,#8c1e1e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #da8684 0%,#8c1e1e 100%); /* IE10+ */
	background: linear-gradient(top,  #da8684 0%,#8c1e1e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#da8684', endColorstr='#8c1e1e',GradientType=0 ); /* IE6-9 */
}

.button.pink span.text {
	box-shadow: 0 1px #e8bcbb inset;
	-webkit-box-shadow: 0 1px #e8bcbb inset;
	
	background: #da8f8e; /* Old browsers */
	background: -moz-linear-gradient(top,  #da8f8e 0%, #b54847 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#da8f8e), color-stop(100%,#b54847)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #da8f8e 0%,#b54847 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #da8f8e 0%,#b54847 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #da8f8e 0%,#b54847 100%); /* IE10+ */
	background: linear-gradient(top,  #da8f8e 0%,#b54847 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#da8f8e', endColorstr='#b54847',GradientType=0 ); /* IE6-9 */
}

.button.pink:hover span.text {
	background: #b54847; /* Old browsers */
	background: -moz-linear-gradient(top,  #b54847 0%, #da8f8e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b54847), color-stop(100%,#da8f8e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b54847 0%,#da8f8e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b54847 0%,#da8f8e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b54847 0%,#da8f8e 100%); /* IE10+ */
	background: linear-gradient(top,  #b54847 0%,#da8f8e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b54847', endColorstr='#da8f8e',GradientType=0 ); /* IE6-9 */
}

/* Purple */

.button.purple span.inner {
	background: #c465b3; /* Old browsers */
	background: -moz-linear-gradient(top,  #c465b3 0%, #4e1728 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c465b3), color-stop(100%,#4e1728)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #c465b3 0%,#4e1728 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #c465b3 0%,#4e1728 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c465b3 0%,#4e1728 100%); /* IE10+ */
	background: linear-gradient(top,  #c465b3 0%,#4e1728 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c465b3', endColorstr='#4e1728',GradientType=0 ); /* IE6-9 */
}

.button.purple span.text {
	box-shadow: 0 1px #d9a9cd inset;
	-webkit-box-shadow: 0 1px #d9a9cd inset;
	
	background: #bf78a9; /* Old browsers */
	background: -moz-linear-gradient(top,  #bf78a9 0%, #823d58 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bf78a9), color-stop(100%,#823d58)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #bf78a9 0%,#823d58 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #bf78a9 0%,#823d58 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #bf78a9 0%,#823d58 100%); /* IE10+ */
	background: linear-gradient(top,  #bf78a9 0%,#823d58 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf78a9', endColorstr='#823d58',GradientType=0 ); /* IE6-9 */
}

.button.purple:hover span.text {
	background: #823d58; /* Old browsers */
	background: -moz-linear-gradient(top,  #823d58 0%, #bf78a9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#823d58), color-stop(100%,#bf78a9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #823d58 0%,#bf78a9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #823d58 0%,#bf78a9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #823d58 0%,#bf78a9 100%); /* IE10+ */
	background: linear-gradient(top,  #823d58 0%,#bf78a9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#823d58', endColorstr='#bf78a9',GradientType=0 ); /* IE6-9 */
}

/* Navy */

.button.navy span.inner {
	background: #4d5381; /* Old browsers */
	background: -moz-linear-gradient(top,  #4d5381 0%, #12141d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4d5381), color-stop(100%,#12141d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #4d5381 0%,#12141d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #4d5381 0%,#12141d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #4d5381 0%,#12141d 100%); /* IE10+ */
	background: linear-gradient(top,  #4d5381 0%,#12141d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d5381', endColorstr='#12141d',GradientType=0 ); /* IE6-9 */
}

.button.navy span.text {
	box-shadow: 0 1px #9296ba inset;
	-webkit-box-shadow: 0 1px #9296ba inset;
	
	background: #676b8b; /* Old browsers */
	background: -moz-linear-gradient(top,  #676b8b 0%, #343646 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#676b8b), color-stop(100%,#343646)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #676b8b 0%,#343646 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #676b8b 0%,#343646 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #676b8b 0%,#343646 100%); /* IE10+ */
	background: linear-gradient(top,  #676b8b 0%,#343646 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#676b8b', endColorstr='#343646',GradientType=0 ); /* IE6-9 */
}

.button.navy:hover span.text {
	background: #343646; /* Old browsers */
	background: -moz-linear-gradient(top,  #343646 0%, #676b8b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#343646), color-stop(100%,#676b8b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #343646 0%,#676b8b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #343646 0%,#676b8b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #343646 0%,#676b8b 100%); /* IE10+ */
	background: linear-gradient(top,  #343646 0%,#676b8b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#343646', endColorstr='#676b8b',GradientType=0 ); /* IE6-9 */
}

/* 2 Dropcaps 
-------------------------------------------------------------------------------- */
.dropcap{
	float: left;
	font-size: 20px;
	text-transform: uppercase;
    padding: 8px 10px;
	margin-right: 5px;
	color: #fff;
	text-shadow: 0 1px rgba(0,0,0,0.4);
    border-radius: 50%; /* For a perfect circle, the radius must be half of the box width and height. */
}

.dropcap.red, .highlight.red {
	background-color: #E44036;	
}

.dropcap.green, .highlight.green {
	background-color: #639933;	
}

.dropcap.blue, .highlight.blue {
	background-color: #1695A3;	
}

.dropcap.black, .highlight.black {
	background-color: #474747;	
}

/* 3 Highlights
-------------------------------------------------------------------------------- */
.highlight {
	color: #fff;
	text-shadow: 0 1px rgba(0,0,0,0.4);	
	padding: 3px 4px;
}

/* 4 Quote & Blockquote
-------------------------------------------------------------------------------- */
q, blockquote {
	color: #999;
	font-style: italic;	
}

q {
	background: url(../images/quote.png) no-repeat left 3px;
	padding-left: 22px;	
}

blockquote {
	background: url(../images/blockquote.png) no-repeat left 5px;
	padding-left: 34px;	
}

blockquote p {
	margin-bottom: 0;
	margin-top: 20px;	
}

blockquote > p:first-child {
	margin: 0;
}

/* 5 Computer Code
-------------------------------------------------------------------------------- */
pre {
	font-family: "Courier New", Courier, monospace;
	color: #888;
	background-color: #fff;
	border-left: 2px solid #474747;
	padding: 10px;
	white-space: pre-wrap;
	word-wrap: break-word;
	margin-bottom: 20px;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}

/* 6 Lists
-------------------------------------------------------------------------------- */
ul.disc,
ul.square,
ul.checkmarked, 
ul.checkboxed,
ol.decimal,
ol.upper-roman, 
ol.lower-latin, 
ol.upper-latin {
	margin-bottom: 20px;
}

ul.disc, ul.disc ul, 
ul.square, ul.square ul,
ul.checkmarked ul,
ul.checkboxed ul {
	margin-left: 14px;
}

ol.decimal, ol.decimal ol,
ol.upper-roman, ol.upper-roman ol,
ol.lower-latin, ol.lower-latin ol,
ol.upper-latin, ol.upper-latin ol {
	margin-left: 18px;	
}

/* 6.1 Unordered
-------------------------------------------------------------------------------- */

/* Disc */

ul.disc, ul.disc ul {
	list-style: disc;
}

/* Square */

ul.square, ul.square ul {
	list-style: square;	
}

/* Checkmarked */

ul.checkmarked li {
	background: url(../images/checkmark.png) no-repeat left 3px;
	padding-left: 20px;	
}

/* Checkboxed */

ul.checkboxed li {
	background: url(../images/checkbox.png) no-repeat left 3px;
	padding-left: 20px;	
}

/* 6.2 Ordered
-------------------------------------------------------------------------------- */

/* Decimal */

ol.decimal {
	list-style: decimal;	
}

/* Upper Roman */

ol.upper-roman {
	list-style: upper-roman;	
}

/* Lower Latin */

ol.lower-latin {
	list-style: lower-latin;	
}

/* Upper Latin */

ol.upper-latin {
	list-style: upper-latin;	
}

/* 7 Text Columns
-------------------------------------------------------------------------------- */
.one-half, .one-third, .one-fourth, .two-thirds, .three-fourths {
	display: inline;
	float: left;
    margin-right: 4%;
}

.column-last { /* Workaround for IE7 misinterpretation of percentages */
	margin-right: 0;
	width: auto;
	overflow: hidden;
	float: none;	
}

.one-half {
	width: 48%;	
}

.one-third {
	width: 30.66%;	
}

.one-fourth {
	width: 22%;	
}

.two-thirds {
	width: 61.32%;		
}

.three-fourths {
	width: 66%;		
}

/* 8 Images
-------------------------------------------------------------------------------- */
.entry-thumb.float-left,
.float-left.caption {
    margin: 5px 20px 15px 0;
}

.entry-thumb.float-right,
.float-right.caption {
    margin: 5px 0 15px 20px;
}

.caption .entry-thumb {
    margin-bottom: 10px;
}

.caption-text {
    margin: 0;
}

/* 9 Tables
-------------------------------------------------------------------------------- */

/* Generic Table */

.gen-table {
	width: 100%;	
	background-color: #FFF;
	margin-bottom: 20px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

.gen-table caption {
	margin-bottom: 10px;
}

.gen-table th, .gen-table td {
	padding: 5px;	
	text-align: center;
	border: 1px solid #E5E5E5;	
	box-shadow: 0 1px rgba(255,255,255,0.75) inset;
	-webkit-box-shadow: 0 1px rgba(255,255,255,0.75) inset;
}

.gen-table td.top-left {
	text-align: left;
	vertical-align: top;
}

.gen-table tr.odd th, .gen-table tr.odd td, .gen-table thead th, .gen-table tfoot td {
	background-color: #F7F7F7;
}

.gen-table thead th {
	text-transform: uppercase;	
}

.gen-table tfoot td {
	font-style: italic;
	font-size: 11px;
}

.gen-table tfoot .button {
	font-style: normal;
	font-size: 12px;
	margin: 5px 0;
}

/* Pricing Table */

.pricing-table .title {
	display: block;
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 2px;
}

.pricing-table th, .pricing-table td {
	padding: 10px;
}

.pricing-table span.price {
	font-size: 14px;
}

.pricing-table sup {
	font-weight: normal;	
	text-transform: none;
}

.gen-table span.checkmark, .gen-table span.cross {
	display: inline-block;
	width: 16px;
	height: 16px; 
}

.gen-table span.checkmark {
	background: url(../images/tick-16.png) no-repeat left top;
}

.gen-table span.cross {
	background: url(../images/delete-16.png) no-repeat left top;
}

.pricing-table span.price.red {
	color: #E44036;	
}

/* 10 Notification Boxes
-------------------------------------------------------------------------------- */
.notification-box {
	position: relative;
	margin-bottom: 20px;
	border-radius: 3px;	
	padding: 10px 10px 10px 32px;
	background-repeat: no-repeat;
	background-position: 10px 11px;
	border: 1px solid;
	text-shadow: 0 1px rgba(255,255,255,0.5);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1), 0 1px rgba(255,255,255,0.4) inset;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1), 0 1px rgba(255,255,255,0.4) inset;
}

a.notification-close {
	position: absolute;
	right: 5px;
	top: 5px;	
	color: #666 !important;
	text-decoration: none !important;
	font-weight: bold;
	font-size: 14px;
	padding: 5px;
	line-height: normal;
}

.notification-box p {
	margin-bottom: 0;
	margin-top: 20px;	
}

.notification-box > p:first-child {
	margin: 0;	
}

.notification-box-info {
	background-color: #cfe6fc;
	background-image: url(../images/info-16.png);
	border-color: #a4c8f5; 	
}

.notification-box-success {
	background-color: #d2f7ad;
	background-image: url(../images/tick-16.png);
	border-color: #aedb2e; 	
}

.notification-box-warning {
	background-color: #fae7a2;
	background-image: url(../images/warning-16.png);
	border-color: #f5c558; 	
}

.notification-box-error {
	background-color: #ffd5af;
	background-image: url(../images/delete-16.png);
	border-color: #f8b472; 	
}

/* 11 Tabs
-------------------------------------------------------------------------------- */
.tabs {
	margin-bottom: 20px;	
}

.ui-tabs .ui-tabs-hide { 
	position: absolute;
    left: -10000px;
}

.tabs ul.nav li {
    float: left;
	margin: 0 2px -1px 0;
    position: relative;
    z-index: 10;
}

.tabs ul.nav li a:link, .tabs ul.nav li a:visited {
    display: block;
	text-decoration: none;
	padding: 5px 10px;
	background-color: #f7f7f7;
	border: 1px solid #ccc;
	border-bottom: none;
    border-radius: 3px 3px 0 0;
	box-shadow: 0 1px rgba(255,255,255,0.75) inset;
	-webkit-box-shadow: 0 1px rgba(255,255,255,0.75) inset;
}

.tabs ul.nav li a:hover, .tabs ul.nav li a:active, .tabs ul.nav li.ui-tabs-selected a {
	color: #474747; 
}

.tabs ul.nav li.ui-tabs-selected a {
    background-color: #fff;
	padding-bottom: 6px; /* makes the unselected tabs appear above the border */
	cursor: default;
}

.tabs .tab {
    padding: 15px 10px;
    background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 0 3px 3px 3px;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}

/* 12 Toggle & Accordion
-------------------------------------------------------------------------------- */
.toggle, .accordion > div {
	margin-bottom: 20px;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}

.toggle h4, .accordion h4 {
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	padding: 10px;
	margin: 0;
	cursor: pointer;
	background-color: #f7f7f7;
	border: 1px solid #ccc;
	border-radius: 3px;
	box-shadow: 0 1px rgba(255,255,255,0.75) inset;
	-webkit-box-shadow: 0 1px rgba(255,255,255,0.75) inset;
}

.toggle .ui-state-active, .accordion .ui-state-active {
	border-radius: 3px 3px 0 0;
}

.toggle-inner, .accordion-inner {
    padding: 10px 10px 15px 10px;
	background-color: #fff;
	border: 1px solid #ccc;
	border-top: none;
	border-radius: 0 0 3px 3px;
}

.toggle .ui-icon, .accordion .ui-icon {
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(../images/toggle-plus.png);
	float: left;
	width: 15px;
	height: 16px;
	margin: 2px 10px 0 0;
}

.toggle .ui-state-active .ui-icon, .accordion .ui-state-active .ui-icon {
	background-image: url(../images/toggle-minus.png);
}

/* 13 Dividers
-------------------------------------------------------------------------------- */
.hr {
	background: url(../images/content-dotted-divider.png) repeat-x left top;
	margin: 20px 10px 40px;
	clear: both;
	width: 100%;	
	height: 6px;
}

.grid_1 .hr,
.grid_2 .hr,
.grid_3 .hr,
.grid_4 .hr,
.grid_5 .hr,
.grid_6 .hr,
.grid_7 .hr,
.grid_8 .hr,
.grid_9 .hr,
.grid_10 .hr,
.grid_11 .hr,
.grid_12 .hr {
	margin: 20px 0 40px;
}

hr {
	display: none;
}	

.hr-invisible {
	width: 100%;
	height: 20px;
	clear: both;
}

.back-top-container {
    position: relative;
}

.back-top-container a.back-top:link, .back-top-container a.back-top:visited {
    position: absolute;
    bottom: 10px;
    right: 0;
	color: #888;
	font-style: italic;
	text-decoration: none;
}


